﻿@charset "utf-8";
/* CSS Document */
/*CPSA CSS for sites and extensions
Loads after the template.css file and will override styles there.
*/

/* Header */


.headersection > .rt-container img {
    padding-left: 5px;
}

/* typography */

h1, .componentheading, .contentheading, .title, .component-content h1.title {
	font-size:200%;
	 font-weight: normal;
}

h2, .module-title h2, h2.title, .component-content h2.title {
	font-size:185%;
	 font-weight: normal;
}

.module-title h2 {
	font-size:160%;
	 font-weight: normal;
}

h3 {
	font-size:140%;
	font-weight: normal;
}

.component-content .rt-date-created, .component-content .rt-date-published {
    font-weight: normal;
}

.primary-menu ul.menu a, .secondary-menu ul.menu a {
	text-shadow: 1px 1px 1px #000000;
	font-size: 130%;
}


.module-title h2, {
text-shadow: 1px 1px 1px #000000 !important;
}

.component-content p,
.component-content li, 
.component-content div.category-desc,
.sidebar p,
.sidebar li, 
#rt-content-top {
 font-size: 14px !important;
 margin-bottom:10px;
}

#rt-sidebar-a ul li a {
 line-height: 1.2em;
}

/* page border */



.headersection > .rt-container, .featuresection > .rt-container, .mainsection > .rt-container, .footersection > .rt-container {
	border-color: none;
	border-style: none;
}

/* Breadcrumbs */

.breadcrumbs ol li:last-child { 
	font-weight: normal;
}
/* template.css overrides */

#headersection .rt-container.section,
#featuresection .rt-container.section,
#mainsection .rt-container.section,
#footersection .rt-container.section {
    box-shadow: 0 3px 4px #888888;
}

/* Modules */

.rt-modblock .module-content {
	padding-top: 10px;
}

/*Latest News Module */

ul.latestnews li a, ul.mostread li a {
line-height: 1.2em;
padding-bottom: 5px;
}

ul.latestnews li a:hover, ul.mostread li a:hover {
text-decoration:underline !important;
line-height: 1.2em;
padding-bottom: 5px;
}


ul.latestnews, ul.mostread {
display: inline-block;
margin-bottom: -10px;
margin-top: -10px;
padding-left: 13px;
padding-right: 15px;
list-style-type:disc;
}
	
/* Article intro images */

.img-intro-right img {
	width: 150px;
	float: right;
	padding-left: 5px;
	padding-bottom: 2px;
	}

/* smart search module */

#mod-finder-searchform > .finder {
	margin-top: -20px;
}

#mod-finder-searchform .inputbox, {
    padding: 7px ;
}

#mod-finder-searchform .inputbox {
    height: 30px;
	border: none;
	border-radius: 0;
	margin-right: 5px;
}

#mod-finder-searchform .button {
    height: 30px;
	border: none;
	background-color: #283F45;
	text-color: #ffffff;
	border-radius: 0;
}

/* Twitter */

.wds-tweet {
	font-size: 13px;
	padding-left: 0px !important;
}

.wds-tweet-data {
	font-size: 11px !important;
}

#wds-header .wds-avatar {
	display: none;
}

.wds-display-name {
	color: #0000EE !important;
}

.wds-tweet-container {
	padding-left: 0px !important;
}

/* Search Box */


/* accessibility links */

.accessibility-links {
    margin-top: 10px; 
}

/* menu item proportions */


.primary-menu ul.menu > li > a {  
    padding: 10px 15px 10px 15px !important; /* more right padding required to accommodate sub-indicator arrow */
} 

.secondary-menu ul.menu > li > a {
    padding: 10px 15px !important;
}


.primary-menu ul.menu ul a {
	font-size: 115%;
}

.home-page-buttons ul.menu a {
	margin-right: 10px;
	margin-bottom: 10px;
/*	width: 220px; */
	width: 225px;
	height: 60px;
	/* height: 85px; */
	text-shadow: none !important;
	 font-size: 175%;
	 /* font-size: 190%; */
     text-align: center;
}


.home-page-buttons .menu {
		width: 942px !important
}


.home-page-buttons ul.menu {
    background-color: #ffffff !important;
    margin-left: 15px;
}

.home-page-buttons ul.menu > li > a {  
    padding: 20px 0px 0px 0px !important; 
/*padding: 20px 0px 0px 4px !important; */
        background-color: #C01B2C !important;
    text-transform: uppercase !important;
}

.home-page-buttons ul.menu > li > a:hover {
    background-color: #42443B !important;
}

.home-page-buttons {
    margin-left: 0px !important;
    margin-top: -14px;
	min-height: 225px;
} 

.home-page-buttons h2 {
    font-size: 200%;
    font-weight: normal;
    margin-left: 5px !important;
}

.home-page-buttons superfish ul a,
.home-page-buttons superfish > li;
.home-page-buttons ul a {
    border-color: #ffffff !important;
}
	/* menu item separator color */


/* superfish ul a,
superfish > li;
.primary-submenu ul a {
    border-color: #ffffff;
}

*/

/* Remove underline */

.primary-menu a:hover, .primary-menu a:focus,
.secondary-menu a:hover, .secondary-menu a:focus {
	text-decoration: none !important;
}

 /* Remove secondary menu borders */

.superfish ul a, .superfish > li, .secondary-submenu ul a {
	height: auto;
}


.secondary-menu .superfish > li, .secondary-menu .superfish > li a.sublevel, .primary-menu .superfish > li, .primary-menu .superfish > li a.sublevel {
	border: none !important;
} 
	
/* Footer*/

#footersection .rt-container.section {
	background-color:#ffffff;
	margin-bottom: 20px;
}

.footer-menu ul {
	padding-bottom: 25px;
	padding-top: 15px;
}



/* Spacer at bottom of login form module */

.login-form {
	margin-bottom: 10px;
}

/*Twitter */

.TDB-tweet-container {
font-size: 14px;
}

/* Accessibility Links */

#accessibility-links a {
	color: #fff !important;
}


/* Fix Content Layout for WebKit */

.mainsection {
	margin-top: 51px !important;
}


#mod-finder-searchform .button{
	color: #fff !important;
}


/* Homepage: Welcome */

.welcome {
	padding-top: 1px;
	padding-bottom: 5px;
	margin-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

#rt-content-top .rt-modblock .module-content {
	padding: 0px 0px 0px 0px !important;
}

.headersection > .rt-container {
	background-color: transparent;
	/*height: 225px !important;*/
}

.primary-menu {
	margin-left: 10px;
}

.primary-menu .menu {
	width: 943px !important;
}

#rt-main .rt-container {
	margin-top: -59px;
}

.secondary-menu .superfish > li {
	float: left;
	z-index: 101;
	position: relative;
}


/* Directory templating */

div.SPSearchForm {
	font-size: 14px;
}

div.SPSearchLabel {
	font-size: 14px;
}

.spLocationTitle {
	font-size: 18px;
    line-height: 30px;
	font-weight:bold;
}

div.sptext {
	font-size: 14px;
	line-height: 18px;
}


div.field_meeting_time,
div.field_meeting_day,
div.field_language_spoken {
	font-size: 14px;
	margin-bottom: 5px;
}

div.field_language_spoken {
	padding-top: 10px;
}

div.field_building_name,
div.field_street_address,
div.field_suburbtown {
	font-size: 14px;
	margin-bottom: 2px;
}

div#sobiProFooter, div#sobiProFooter a {
	display:none;
}

input.SPSearchBox {
	width: 165px !important;
}

.SPSearchCell:nth-child(4) {
    display: none;
}

#SobiPro div.spEntriesListCell {
    margin-left: 0;
}

#SobiPro div.spEntriesListCell.spEntriesListRightCell {
    margin-left: 10px;
}


#SobiPro span.spEntriesListTitle {
    height: 70px;
    line-height: 1.1em;
} 

div.spFieldsmaptitle {
	font-size: 18px;
}

/* Slider tweaks */

#djslider120.djslider {
	margin-top: 10px;
}

#djslider120 #slider120 li img {
	width: auto;
}


/* Sobi search submit button */

#SPSearchForm .SPSearchField #top_button {
  -moz-border-radius: 5px;
  -moz-box-shadow: #6E7849 0px 0px 5px;
  -moz-transition: background 0.5s ease;
  -ms-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  -webkit-border-radius: 5px;
  -webkit-box-shadow: #6E7849 0 0 10px;
  -webkit-transition: background 0.5s ease;
  background-color: #719946;
  background-image: -moz-linear-gradient(90deg, #719946, #719946);
  background-image: -ms-linear-gradient(90deg, #719946, #719946);
  background-image: -o-linear-gradient(90deg, #719946, #719946);
  background-image: -webkit-linear-gradient(90deg, #719946, #719946);
  background-image: linear-gradient(90deg, #719946, #719946);
  border-radius: 5px;
  border: 0px solid #4a5032;
  box-shadow: #6E7849 0px 0px 5px;
  color: #ffffff;
  display: inline-block;
  font-family: Trebuchet MS;
  font-size: 1.4em;
  margin: auto;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
  text-shadow: #000000 5px 5px 15px;
  transition: background 0.5s ease;
}


#SPSearchForm .SPSearchField #top_button:hover {
background-color: #b6c5a5;
  background-image: -moz-linear-gradient(90deg, #b6c5a5, #b6c5a5);
  background-image: -ms-linear-gradient(90deg, #b6c5a5, #b6c5a5);
  background-image: -o-linear-gradient(90deg, #b6c5a5, #b6c5a5);
  background-image: -webkit-linear-gradient(90deg, #b6c5a5, #b6c5a5);
  background-image: linear-gradient(90deg, #b6c5a5, #b6c5a5);
  color: #000000;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
  text-shadow: #000000 5px 5px 15px;
  transition: background 0.5s ease;
}


/* Combine 2 adjacent modules to look like one */

#rt-sidebar-b .module-style-1.help-us-top .rt-modblock {
    margin-bottom: 0;
}

.module-style-1.help-us-top {
    -webkit-border-radius: 16px 0px 0px 0px;
    -moz-border-radius: 16px 0px 0px 0px;
    border-radius: 16px 0px 0px 0px;
}

.module-style-1.help-us-bottom {
    -webkit-border-radius: 0px 0px 16px 0px;
    -moz-border-radius: 0px 0px 16px 0px;
    border-radius: 0px 0px 16px 0px;
}


/* Override Joomla categories listings */

.component-content .categories-list ul {
	list-style: disc;
}

.component-content .categories-list ul li {
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

/* Form */

.rsform {
    font-size: 14px;
}

.formField {
	margin-bottom: 10px;
}


#field1_search, .mail_mp_submit {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
	margin-left: 5px;
}

#field1_search:hover, .mail_mp_submit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}

#field1_search:active, .mail_mp_submit:active {
	position:relative;
	top:1px;
}

legend {
    background: none repeat scroll 0 0 transparent;
    color: #003366;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0 0.5em;
}

fieldset {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    margin: 1em 0;
 background-color: #FAFAFA;
    border: 1px solid #EEEEEE;
    padding: 15px;
    width: auto;
	border-radius: 15px 0px 15px 0px;
	margin-bottom: 25px;
}

.ccms_form_element {
	padding: 5px !important;
}

.mail_mp_submit {
	width: 170px;
}

.postcode {
	width: 200px;
}


/*/* CSS Document */